AnsweredAssumed Answered

MTP 10.0.0.90: Is Internet Explorer 11 compatible...?

Question asked by patrickjo44 on Jan 21, 2016
Latest reply on Jan 21, 2016 by Hallett_German


Hello,

 

Our environment has in addition to APM:

 

MTP--10.0.0.90

ADA--10.0.112

NPC--6.1.194

 

In reading the old documentation for ADA, it had IE 7 & 8 as Supported versions in the documentation, must be due to release date(s) of products.

 

 

We are on IE10 and soon to go to IE11, does anyone know or using IE11 currently and or is IE11 supported for MTP/ADA V10?

 

Thanks for the time,

Pat O'Connor

Outcomes